TaliwareTaliware Developer

CL2C Swagger reference

Choose an endpoint, enter its required values, and inspect or send a real API request.

OpenAPI 3.0.3 · Swagger format

View or download the OpenAPI specification

21 endpoints
Complete endpoint URL
puthttps://developer.taliware.com/api/v1/cl2c/user/{id}

Update a user or invitation email

Update email for a member or invitation. Resend is only allowed for invitations.

PUT
/cl2c/user/{id}
x-api-key<token>

In: header

Path Parameters

idstring

The ID of the userOrganization or invitation

email?string
Formatemail
resend?boolean

Resend invitation (only for pending invitations)

Response Body

curl -X PUT "https://developer.taliware.com/api/v1/cl2c/user/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "email": "user@example.com",
  "walletAddress": "string"
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
CL2C API Reference | Taliware Developer